package com.fs.his.service;

import com.fs.his.domain.*;
import com.fs.tzBankPay.doman.*;

public interface IFsPayService {
    /**创建订单**/
    FsPayCreateOrderResult createOrder(FsPayCreateOrder order);

    /**查询订单**/
     FsQueryOrderResult queryOrder(FsPayQueryOrder payQueryOrder);
    /**退款**/
    public FsRefundResult refund(FsRefundOrder tzBankResult);
//    /**查询退款**/
//    public TzBankResult<QueryRefundResult> queryRefundOrder(QueryRefundOrderParam r);

}
